Page MenuHomePhabricator

CX2: Loading placeholder should be persistent
Open, NormalPublic

Description

when a paragraph is added to the translation, a loading indication is shown. Currently it is only shown while the user is hovering it (as illustrated below). Loading indicator should be shown persistently until the content is loaded.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2018, 10:21 AM
Pginer-WMF triaged this task as Low priority.Apr 10 2018, 10:21 AM
Pginer-WMF closed this task as Resolved.Jun 25 2018, 10:38 AM
Pginer-WMF claimed this task.

The issue seems fixed now in version 2

Pginer-WMF reopened this task as Open.Jul 6 2018, 9:37 AM

The issue seems to be happening again. Testing in CX2 test server, translating "Lemonade" from English to Spanish

Pginer-WMF removed Pginer-WMF as the assignee of this task.Jul 6 2018, 9:37 AM
Pginer-WMF raised the priority of this task from Low to Normal.Jul 6 2018, 9:43 AM